<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" type="text/css" href="./index.css">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto:wght@400;700&display=swap" rel="stylesheet">


		<title>Capstone Project</title>


	</head>
	<body class="bg-color" >
		<section>
			<div class="container-fluid m-aut">
				<nav class="fixed-top p-0 bg-muted text-light px-5 bg-nav text-color">
					<div>
					    <ul class="list-unstyled row">
					        <li class="mr-auto">
					            <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" id="logo">
					        </li>
					        <div class="w-25 d-block d-md-flex justify-content-between text-decoration-none">  
					            <li><a href="#">Home</a></li>
					            <li><a href="#aboutMe">About Me!</a></li>
					            <li><a href="#projects">Projects</a></li>
					            <li><a href="#tools">Tools</a></li>
					            <li><a href="#contactUs">Contact Us!</a></li>		  		         
					            </li>
					        </div>
					    </ul>
				    </div>
				</nav>
			</div>
		</section>
		
		<section>
			<div class="min-vh-100 text-center container-fluid p-3">
				<div class="d-flex flex-row">
					<div class="col-6 col-md-4 col-sm-2 font-italic display-5 center mr-5">
						<h1 class="display-2">My Portfolio</h1>
						<p>Me, Myself and I</p>
					</div>
					<div class="col-6 col-md-8 col-sm-4 img-fluid ml-5">
						<img src="./images/home.jpg"style="width: 500px; height: 500px;">
					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container-fluid min-vh-100 text-center font-italic">
				<h1 id="aboutMe">About Me!</h1>

				<div class="d-flex flex-row">
					<div class="col-6 mb-5">
						<p>
						Hi! My name is Jimbo Cruz and I am an aspiring Web Developer.
						</p>
						<img src="./images/jimbo.jpg" class="img-fluid" style="width: 500px; height: 500px;">
					</div>
					<div class="col-6">
						<p>This is my Family!</p>
						<img src="./images/family.jpg" class="img-fluid" style="width: 500px; height: 500px;">
					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container-fluid min-vh-100 text-center font-italic mt-5">
					<h1 id="projects">Projects</h1>

					<div class="d-flex flex-row">
						<div class="col-lg-3">
							<img src="./images/project1.png" class="img.fluid">
						</div>
						<div class="col-lg-3">
							<img src="./images/project2.png" class="img.fluid">
						</div>
						<div class="col-lg-3">
							<img src="./images/project3.png" class="img.fluid">
						</div>
						<div class="col-lg-3">
							<img src="./images/project4.png" class="img.fluid">
						</div>
					</div>
			</div>
		</section>

		<section>
			<div class="container-fluid min-vh-100 text-center font-italic mt-5">
				<h1 id="tools">Tools</h1>
				<div class="row">
					<div class="col-4 col-md-4 col-sm-4">
						<h2>HTML</h2>
						<img src="./images/html.jpg" class="img-fluid" style="width: 300px; height: 300px;">
					</div>
					<div class="col-4">
						<h2>Bootstrap</h2>
						<img src="./images/bootstrap.png" class="img-fluid" style="width: 300px; height: 300px;">
					</div>
					<div class="col-4">
						<h2>Node JS</h2>
						<img src="./images/nodejs.png" class="img-fluid" style="width: 300px; height: 300px;">
					</div>
					
				</div>
			</div>
		</section>

		<section>
			<div class="container-fluid min-vh-100 text-center font-italic mt-5">
					<h1 id="contactUs">Contact Us!</h1>

					<div class="row mt-3">
						<form class="bg-dark col-12 offset-md-2 col-md-8 text-light">
							<label for="yourName" class="form-label">Name</label><br>
							<input type="text" class="form-control" id="yourName" placeholder="Your Name" >
							<label for="email" class="form-label">Email Address</label><br>
							<input type="email" class="form-control" id="email" placeholder="example@example.com" >
							<label for="messages" class="form-label">Messages</label>
							<textarea class="form-control" id="messages" rows=5></textarea>
							<div class="mt-2 mb-2">	
							<button type="submit" class="btn btn-light">Sent</button>
							<div>
						</form>	
					</div>				
			</div>
		</section>

		<section>
			<footer class="">
	            <!-- Creates an inline element -->
	            <span>Terms of Service</span>
	            <span>|</span>
	            <span>Privacy Policy</span>
	            <span>|</span>
	            <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
		    </footer>
		 </section>
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>



	</body>
</html>